<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.091" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="LA.UM.9.1.r1"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="ab2ccc273695a2332b3b46c886800f6dcb5c36fe" upstream="refs/heads/uefi.lnx.2.0.r3-rel"/>
  <project name="device/qcom/common" revision="6d94bc0114920e8011799c64f586f9b8b0f5a24f" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="b3f8f34185a6df27b3c1d40eecd9137096e1b8de" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r7"/>
  <project name="device/qcom/vendor-common" revision="d47b950631a394e378c1b8c791ab4784f60eb912" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="kernel/msm-4.14" revision="7c22fbacd46220927412ee8b83b598a5f78b1969" upstream="refs/heads/kernel.lnx.4.14.r15-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="4f2fa68a54b37c477087548794dff6d6247fded5" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="b8bb50f9d7288fd75ee9ca28f07603b3ce387d07" upstream="refs/heads/android-core.lnx.6.0.r2-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="b524bab223f923a4415fc103beac67d412f3ed97" upstream="refs/heads/display.lnx.5.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="5e39c11858c13b722d4073decfa8eb8a7e7552ec" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="baa5a05285a9c47a2d7d3284bd91569a0583e319" upstream="refs/heads/video-userspace.lnx.4.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="5e63590a7e082d826d925dbb69235d722fc8673e" upstream="refs/heads/ppat-corepower.lnx.1.0.r1-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="a02099cc6d448c37420d970a722a3c0dbf0f17d1" upstream="refs/heads/wlan-aosp.lnx.5.0.r10-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="5dfb4b30e85b3c6b11e13469bb2b878a45a719cd" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="b6cf499a9485b1fd7b031953eaee80835f5de57d" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="79f65385376861b707a6088dec434493f6cb4dcb" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="f0c90061cd98bfba93e21d3a82ad10c3fa86d5bf" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="391bb887e73fd08e441c5a50f2bd90032040c8d8" upstream="refs/heads/audio-drivers.lnx.3.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="65f42b590af832bde495abb7492e6e3852e39511" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="85550c9f454ba04a719340b18f254d2af92cc344" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="ad0622ff024289cc76d0678c6da7b77885610d2e" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="724e3eea33ee3d9a6bb16d55e58687bc5832a968" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="dd11c3f046cf69d25548d5010b7c47870182dfed" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="7699cf4d5bfacc37522e143227ed0e422055451e" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="5e69eb9724d1a419d0e9f4eca03ae64c85d54328" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="678ff3209050a982f8d97c62cec856e247c2306d" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="eac4ca93f2b1a3921913b19ab39a488a45387f51" upstream="refs/heads/power.lnx.2.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="6cc0ec96d8fc827eab8434dd6ac41fd72eb6021b" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="f999c16425097f23a4991a15fcf51aa4c6e7ab09" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="f6789a62f41a1fddcf4b83be6e27b0a7887143a0" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="8d84c7ba15a12bb7c64f7a6907f688db755ac4af" upstream="refs/heads/opensource-tools.lnx.1.0.r77-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="707dc59b5d1de0a7f85804227242f92578435651" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="8375f9d7d241f410df5233472a4c7d7d242125dd" upstream="refs/heads/vendor-qti-vibrator.lnx.1.0.r12-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="907a0350224ca82b4d603da2bcd1cbeecec785ee" upstream="refs/heads/wlan-api.lnx.1.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="75c9b44c943b74ce30cf71b0efc1b4477fbdffe3" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.c2.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="6f6ecca6df22e7e8af63141300a30e6327a17cb7" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.c2.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="38267378756b99cbad2a844eeccdd25ec31422eb" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="93ccdae08b034d099bd937777877cdb567a191cb" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="416b4e97957b3fc1dd051eae1b001307558033cb" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="c8c4ba7f6c8901730443988499406ad46fda8596" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="5e5a82901f83175351f944b78865e5ad25333ebe" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="bd10212d811278c12284e4cc5ddf9414d584117c" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
</manifest>
